body{background:url(../images/bg1.png) center bottom repeat-x #F7F5E7;}
.imgbox img{width:100%;height:100%}
.footer{padding: 40px 0;}
.bigPic{height: 555px;}
.bigPic .bd ul li{width: 100%;height: 100%;}
.hj_fzlc{background: url(../images/tit_fzlc.png) center top no-repeat;padding-top: 100px;}
.timer-shaft-box{width:100%;padding:30px 0px;box-sizing: border-box;}
.timer-shaft{position:relative;width:100%;height:120px;overflow: hidden;}
.timer-shaft:before{content: '';position:absolute;top:30%;left:0;height:1px;border-bottom:1px dashed #E4DABF;width: 100%;}

.timer-left{position:absolute;top:30%;left:0px;z-index:99;width:62px;height:62px;margin-top:-31px;background: url(../images/icon_prev2.png) no-repeat;background-size: cover;cursor:pointer;}
.timer-right{position:absolute;top:30%;right:0px;z-index:99;width:62px;height:62px;margin-top:-31px;background: url(../images/icon_next2.png) no-repeat;background-size: cover;cursor:pointer;}
.timer-scale{position:absolute;top:30px;left:0;height:100px;padding-left: 80px;font-size: 0;white-space: nowrap;width: 100%;}
.timer-scale-cont{display:inline-block;line-height:80px;margin-right: 20%;position: relative;padding-top: 20px;height: 80px;}
.timer-scale-cont span{display: block;width: 10px;height: 10px;border-radius: 5px;background-color: #A5A5A5;position: absolute;top: 2px;left: 50%;margin-left: -5px;}
.timer-scale-cont p{height:40px;line-height: 40px;text-align: center;font-size:18px;color:#A5A5A5;transition: all .3s;cursor:pointer;font-weight: 900;}
.timer-scale-cont.hov p{color: #C59148;}
.timer-scale-cont.hov span{box-shadow:0px 0px  10px 5px #C59148;background-color:#C59148 ;}
.swiper-container1{position: relative;}
.swiper-container1::before{content: '';position:absolute;top:30%;left:0;height:1px;border-bottom:1px dashed #E4DABF;width: 100%;}
.swiper-container1 .swiper-slide{text-align: center;padding-top: 35px;}
.swiper-container1 .swiper-slide-active .timer-scale-cont{background: url(../images/icon_sjx.png) center bottom no-repeat;}
.swiper-container1 .swiper-slide-active .timer-scale-cont p{color: #C59148;}
.swiper-container1 .swiper-slide-active .timer-scale-cont span{box-shadow:0px 0px  10px 5px #C59148;background-color:#C59148 ;}

.timer-shaft-content{width:1220px;margin:20px  auto 0 auto;overflow: hidden;height: 225px;background-color: #C69B5B;border-radius: 5px;}
.shaft-detail-cont{display: none;height: auto;overflow: hidden;padding: 30px 40px;}
.shaft-detail-cont .left{width: 150px;height: 150px;border-radius: 75px;overflow: hidden;margin: 5px 10px 0 20px;}
.shaft-detail-cont .left img{width: 100%;height: 100%;}
.shaft-detail-cont .right{width: 850px;height: 160px;overflow-y: scroll;padding-right: 50px;}
.shaft-detail-cont .right p{text-indent: 2em;line-height: 40px;color: #FFF;font-size: 20px;}
.scrollbar .right::-webkit-scrollbar {width: 5px;}
/* 滚动条滚动区域（轨道） */
.scrollbar .right::-webkit-scrollbar-track {background:#E4C081;border-radius: 4px;}
/* 滚动条可拖拽部分:默认 */
.scrollbar .right::-webkit-scrollbar-thumb {background: #C59148;border-radius: 4px;}
/* 滚动条可拖拽部分:鼠标悬浮 */
.scrollbar .right::-webkit-scrollbar-thumb:hover {background: #C59148;border-radius: 4px;}
/* 滚动条可拖拽部分:鼠标选中 */
.scrollbar .right::-webkit-scrollbar-thumb:active {background: #C59148;border-radius: 4px;}

.hj_nzgy{background: url(../images/tit_nzgy.png) center top no-repeat;padding-top: 150px;}
.nzgy_box{background: url(../images/hjgy/nzgy_box.png) center top no-repeat;height: auto;overflow: hidden;padding: 60px 75px;position: relative;}
.nzgy_box .line{position: absolute;height: 268px;width: 100%;background: url(../images/hjgy/line.png) right top no-repeat;background-size: auto 100%;right:75px;z-index: 0; top: 237px;}
.nzgy_box ul{height: auto;overflow: hidden;padding: 0 100px;position: relative;}
.nzgy_box ul li{float: left;text-align: center;width: 20%;cursor: pointer;height: 236px;overflow: hidden;display: block;}
.nzgy_box ul li .txt{background: url(../images/hjgy/tit.png) center center no-repeat;height: 32px;line-height: 32px;color: #C59148;}
.nzgy_box ul li .txt i{background-color: #C59148;color: #FFF;border-radius: 10px;width: 20px;height: 20px;display: inline-block;margin-top: 6px;line-height: 20px;margin-right: 10px;}
.nzgy_box ul li .imgbox{border-radius: 77px;width: 142px;height: 142px;overflow: hidden;border: #DCC497 solid 6px;margin: 0 auto;}
.nzgy_box ul li span{display: block;width: 10px;height: 10px;border-radius: 5px;background-color: #C59148;margin: 20px auto;position: relative;}
.nzgy_box ul li span:before{content:'';position:absolute;top:-20px;left:4px;height:20px;border-right:1px dashed #C59148;width:1px;}
.nzgy_box ul:nth-of-type(1) li{padding-bottom: 20px;}
.nzgy_box ul:nth-of-type(2){margin-top: 110px;}
.nzgy_box ul:nth-of-type(2) li{width: 25%;float: right;padding-top: 20px;}
.nzgy_box ul li.on{background:url(../images/hjgy/icon_gy_on.png) center bottom no-repeat;}
.nzgy_box ul:nth-of-type(2) li.on{background:url(../images/hjgy/icon_gy_on.png) center top no-repeat;}
.nzgy_box ul li.on .txt{background: url(../images/hjgy/tit_on.png) center center no-repeat;color: #FFF;}
.nzgy_box ul li.on .imgbox{border:#E52233 solid 6px;}
.nzgy_box ul li.on span{background-color:#E52233;box-shadow:0px 0px  5px 5px #F2BBBD;}
.nzgy_con_box{background-color:#C59148;height: 100px;border-radius:50px;width:930px;position:absolute;top:320px;left:200px;}
.nzgy_con_box .ntzy_txt{display: none;color: #fff;font-size: 18px;line-height:30px;padding:20px 60px;/* height: 80px; */overflow-y: scroll;}
.nzgy_con_box .ntzy_txt:nth-child(1),.nzgy_con_box .ntzy_txt:nth-child(4),.nzgy_con_box .ntzy_txt:nth-child(5){/* padding-top:15px; */}
.nzgy_con_box .ntzy_txt:nth-child(2){/* padding-top:5px; */}

.news_con2{height: auto;overflow: hidden;}
.news_con2 .left,.news_con2 .center,.news_con2 .right{width:400px;/*height:390px;*/position:relative;}
.news_con2 .tit{width: 100%;height:55px ;position: absolute;}
.news_con2 .left .tit{background: url(../images/tit_hjdg.png) center center no-repeat;background-size: auto 100%;}
.news_con2 .center .tit{background: url(../images/tit_hjcs.png) center center no-repeat;background-size: auto 100%;}
.news_con2 .right .tit{background: url(../images/tit_hjys.png) center center no-repeat;background-size: auto 100%;}
.news_con2 .center{margin-left: 67px;}
.news_con2 ul {height: auto;overflow: hidden;background-color: #FFF;padding:50px 15px 20px 15px ;margin-top: 27px;}
.news_con2 ul li{height:50px;line-height:50px;overflow: hidden;background: url(../images/icon_li2.png) left center no-repeat;text-indent: 2em;font-size: 20px;position: relative;}
.news_con2 ul li a{color:#4E4E4E;}
.news_con2 ul li:hover a{color:#C59249;}
.news_con2 ul li:after{ position:absolute;content:'';left:0;right:0;bottom:0;height: 1px; width: 0; background:#C59249; transition: .5s;}
.news_con2 ul li:hover:after{width:100%;}
.news_con2 span{display: block;float: right;width:104px;height:35px;background: url(../images/icon_more.png) center center no-repeat;margin:20px 0;cursor:pointer;}

.hjyjr{background: url(../images/tit_hjyjr.png) center top no-repeat;padding-top:170px;overflow: hidden;}

.swiper-container{width:100%;height:100%;padding-bottom: 10px;}
.swiper-container2 .swiper-slide {text-align:center;font-size:18px;background:#fff;transition:300ms;padding:20px 15px;overflow:hidden;width:445px;height:490px;border-radius:5px;box-sizing:border-box;cursor:pointer;box-shadow: 6px 6px 8px 0px rgba(0, 0, 0, 0.25);}
.swiper-slide .imgbox{width:100%;height:280px;}

.swiper-container2 .swiper-slide h3{color:#C59148;font-size:26px;line-height:80px;}
.swiper-button-prev{position:absolute;left:0px;width:62px;height:62px;background: url(../images/icon_prev2.png) no-repeat;background-size: cover;cursor:pointer;}
.swiper-button-next{position:absolute;right:0px;width:62px;height:62px;background: url(../images/icon_next2.png) no-repeat;background-size: cover;cursor:pointer;}
.swiper-container2 .swiper-slide-active span{display: block;float: right;width:104px;height:35px;background: url(../images/icon_more.png) center bottom no-repeat;margin-top: 20px;}

.wltj{background:url(../images/tit_wltj.png) center top no-repeat;padding-top:170px;overflow:hidden;padding-bottom:100px;}
.wltj .left{width:805px;height:620px;position:relative;}
.wltj .left img{width:100%;}
.wltj .map_icon{position:absolute;}
.wltj .left .map_icon img{display:block;width:39px;height:44px;margin:0 auto;}
.wltj .left .map_icon span{display:block;text-align: center;background-color: #FFF;border: 1px solid #E2AF58;padding: 0 5px;color: #B4792E;}
.wltj .map_1{top: 5%;left: 35%;}
.wltj .map_2{top: 20%;left:55%;}
.wltj .map_3{top: 18%;left:70%;}
.wltj .map_4{top: 28%;left:78%;}
.wltj .map_5{top:40%;left:30%;}
.wltj .map_6{top: 42%;left:10%;}
.wltj .map_7{top: 50%;left:55%;}

.wltj .right{overflow-y: scroll;height: 620px;width: 480px;}
.wltj ul li{width: 445px;height: 185px;position: relative;margin-bottom: 20px;}
.wltj ul li .imgbox{width: 100%;height: 100%;border-radius: 10px;overflow: hidden;}
.wltj ul li i{position: absolute;display: block;width: 64px;height: 64px;left: 50%;top: 50%;margin: -32px 0 0 -32px;background: url(../images/icon_bf.png) center center no-repeat;}
.wltj ul li span{position: absolute;display: block;width: 100%;height: 40px;line-height: 40px;text-align: center;color: #FFF;font-size: 20px;left: 0;bottom: 0;}

@media screen and (max-width: 1024px) {
	.mt45{margin-top: 20px;}
	.bigPic{height: auto;}
	.hj_fzlc,.hj_nzgy,.hjyjr,.wltj{background-size: 200% auto;padding: 100px 10px 0 10px;}
	.hj_nzgy{padding:100px 0 0 0}
	.timer-shaft-box{padding: 0;}
	.timer-shaft-content{width: 100%;padding:0;height: auto;}
	.timer-shaft-content .left{width: 30vw;margin: 0;height: 30vw;}
	.timer-shaft-content .right{width: calc(65% - 20px);padding: 0;height: 30vw;}
	.shaft-detail-cont{padding:20px;}

	.nzgy_box{padding:60px 10px;}
	.nzgy_box ul{padding: 0;}
	.nzgy_box ul li{height:auto;}
	.nzgy_box ul li .imgbox{width: 82px;height: 82px;box-sizing: border-box;}
	.nzgy_box ul li .imgbox img{width:100%;}
	.nzgy_box ul li .txt{background-size:100% 100%;}
	.nzgy_box ul li.on .txt{background-size:100% 100%;}
	.nzgy_box .line{top: 39vw;right:-50px;}
	.nzgy_con_box{top: 50%;margin-top:-50px;left: 0;width: 100%;}
	.nzgy_con_box .ntzy_txt{line-height: 2.2;padding: 10px 30px;height: 80px;}
	.news_con2 .left,.news_con2 .center,.news_con2 .right{width: 400px;height:390px ;position: relative;float: initial;margin: 0 auto;}
	.news_con2 .tit{top: -27px;}

	.swiper-container2 .swiper-slide{height: auto;padding:0}
	.swiper-container2 .swiper-slide-active span{display: none;}
	.wltj{padding-bottom: 50px;}
	.wltj .left{width: 100%;height: auto;}
	.wltj .map_3{top: 12%;left:65%;}
	.wltj .map_4{top: 28%;left:70%;}
	.wltj .map_5{top:35%;left:25%;}
	.wltj .map_6{top: 42%;left:8%;}
	.wltj .map_7{top: 45%;left:50%;}
	.wltj .right{width: 100%;box-sizing: border-box;margin-top: 10px;}
	.swiper-button-next,.swiper-button-prev{display: none;}
	.wltj ul li{width: 96%;margin-left: 2%;}
	.footer p{display:none;}
	.footer p:last-child{display: block;}
}